@import url('https://fonts.googleapis.com/css?family=Megrim|IBM+Plex+Mono');

* {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

:root {
  --main-color: cyan;
  --highlight: deeppink;
  --darkpurple: darkorchid;
  --bg: #f7f5f5;
}

body {
  background-color: var(--bg);
  display: flex;
  flex-direction: column;
  align-content: center;
  min-height: 100vh;
  max-width: 100vw;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Megrim', cursive;
  margin: 0;
}

ul {
  margin: 0;
  list-style-type: none;
}

li {
  font-size: 0.8rem;
}

p {
  width: auto;
  margin: 0 auto;
  padding: 0;
  font-size: 1rem;
  font-family: 'IBM Plex Mono';
}

section {
  margin: 0 auto;
  width: 90vw;
  max-width: 90vw;
  min-height: 100vh;
  height: 100vh;
}

.animated {
  display: grid;
  justify-content: center;
  align-content: center;
}

.animation {
  margin: 0 auto;
  max-height: 80vh;
  max-width: 80vw;
}

.triangles {
  display: grid;
  grid-gap: 0.3rem;
  grid-template-columns: repeat(auto-fill, minmax(60px, 1fr));
  grid-template-rows: repeat(auto-fill, minmax(60px, 1fr));
  padding: 0.5rem 0 2rem 0;
}

.intro-heading {
  grid-column: 1 / span 5;
  grid-row: -2;
  align-self: center;
  z-index: 1;
}

.intro-headline {
  display: inline-block;
  font-size: 1.5rem;
  padding-right: 1rem;
  box-shadow: inset 0rem -0.8rem var(--main-color);
}

#about {
  height: 100%;
  max-height: unset;
  width: unset;
  display: grid;
  grid-template-rows: 0.5rem 2rem auto auto 2rem 0.5rem;
  grid-template-columns: 1rem auto 12.3rem auto 1rem;
  grid-auto-flow: column;
  grid-column-gap: 0.3rem;
  grid-row-gap: 0.5rem;
  background-color: var(--bg);
}

#about h2 {
  font-size: 1.5rem;
  box-shadow: inset 0rem -0.8rem var(--main-color);
  display: inline-block;
  padding-right: 1rem;
}

.dev-heading {
  grid-column: 1 / span 3;
  grid-row: 2;
  align-self: start;
}

.contact-icons i {
  padding-top: 0.2rem;
}

.contact-icons a i {
  text-decoration: none;
  color: black;
}

.contact-icons a:hover > i,
.contact-icons a:active > i {
  text-shadow: 4px 0px var(--highlight), -4px 0px var(--main-color);
}

.contact-icons a {
  text-decoration: none;
  color: black;
}

.speaker-heading {
  grid-column: 3 / -1;
  grid-row: 5;
  justify-self: end;
  align-self: start;
}

.dev-stuff {
  min-height: 20rem;
  font-size: 0.9rem;
  justify-self: center;
  align-self: start;
  writing-mode: vertical-rl;
  grid-column: 5;
  grid-row: 2 / span 2;
}

.speaker-stuff-1 {
  display: none;
}

.speaker-stuff-2 {
  display: none;
}

.speaker-stuff-mobile {
  text-align: right;
  min-height: 18rem;
  justify-self: center;
  align-self: start;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  grid-column: 1;
  grid-row: 4 / span 2;
}

.black-line {
  border-left: 1rem solid black;
  opacity: 0.8;
}

.line-1 {
  grid-column: 4;
  grid-row: 2 / span 2;
}

.line-2 {
  grid-column: 2;
  grid-row: 4 / -2;
}

.workplace {
  grid-column: 3;
  grid-row: 3 / 4;
  margin: 0;
  padding: 0;
  justify-self: end;
  text-align: right;
  align-self: end;
  font-family: 'IBM Plex Mono';
}

.-current {
  text-decoration: none;
}

.-former {
  text-decoration: line-through;
}

.-emphasized {
  font-weight: 600;
}

.where-speak {
  padding: 0;
  margin: 0;
  font-family: 'IBM Plex Mono';
  grid-column: 3;
  grid-row: 4;
  justify-self: start;
  align-self: start;
}

.where-speak a {
  text-decoration: none;
  color: black;
}

.where-speak a:hover,
.where-speak a:active {
  color: var(--highlight);
  font-weight: 600;
}

.about-me-link {
  font-family: 'Megrim', cursive;
  display: block;
  text-align: right;
  line-height: 2rem;
  background-color: var(--bg);
  font-size: 1.2rem;
  z-index: 1;
  justify-self: end;
  align-self: start;
  grid-column: -3 / span 5;
  grid-row: 1 / span 2;
  margin: 0;
}

.about-me-link a {
  padding-right: 0.5rem;
  text-decoration: none;
  color: black;
  box-shadow: inset 0rem -0.5rem var(--main-color);
}

.about-me-link a:hover,
.about-me-link a:active {
  box-shadow: inset 0rem -0.5rem var(--highlight);
}

.triangle {
  background-color: var(--main-color);
  clip-path: polygon(0 0, 0 100%, 100% 100%);
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%);
}

.-inverted {
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%);
}

.-pink {
  background-color: var(--highlight);
}

.tri1 {
  grid-column: 1;
  grid-row: 1;
}

.tri2 {
  grid-column: 2;
  grid-row: 3;
}

.tri3 {
  grid-column: 7;
  grid-row: 5;
}

.tri4 {
  grid-column: 1;
  grid-row: 5;
}

.tri5 {
  grid-column: 2;
  grid-row: 8;
}

.tri6 {
  grid-column: 4;
  grid-row: 6;
}

.tri7 {
  grid-column: 4;
  grid-row: 7;
}

.tri8 {
  grid-column: 4;
  grid-row: 2;
}

.tri9 {
  grid-column: 8;
  grid-row: 3;
}

.tri10 {
  background-color: var(--highlight);
  grid-column: 2;
  grid-row: 4;
}

.tri11 {
  grid-column: 9;
  grid-row: 1;
}

.tri12 {
  grid-column: 9;
  grid-row: 5;
}
.tri13 {
  grid-column: 11;
  grid-row: 2;
}

.tri14 {
  grid-column: 13;
  grid-row: 3;
}

.tri15 {
  grid-column: 11;
  grid-row: 5;
}

.tri16 {
  grid-column: 15;
  grid-row: 4;
}

.tri17 {
  grid-column: 15;
  grid-row: 6;
}

.tri18 {
  grid-column: 14;
  grid-row: 1;
}

.tri19 {
  grid-column: 8;
  grid-row: 9;
}

.tri20 {
  grid-column: 12;
  grid-row: 8;
}

.tri21 {
  grid-column: 16;
  grid-row: 9;
}

@media screen and (min-width: 24rem) {
  section {
    width: 95vw;
    max-width: 95vw;
  }

  .intro-headline {
    font-size: 1.9rem;
    grid-column: 1 / span 5;
  }

  .about-me-link {
    font-size: 1.4rem;
  }

  .animation {
    max-width: 50vw;
    height: auto;
  }

  #speaker {
    grid-template-columns: auto 1fr 1fr;
    grid-template-rows: auto 1fr 1fr;
  }
}

@media screen and (min-width: 35rem) {
  .li {
    font-size: 0.9rem;
  }

  .triangles {
    padding: 0.5rem 0 0 0;
  }

  .intro-headline,
  #about h2 {
    font-size: 2.1rem;
  }

  #about {
    grid-template-rows: 1rem auto auto auto auto 1rem;
    grid-template-columns: 14rem 2rem auto 11rem auto;
    grid-column-gap: 0.5rem;
    grid-row-gap: 1rem;
  }

  .line-1 {
    grid-column: 3;
    grid-row: 2 / span 4;
  }

  .line-2 {
    display: none;
  }

  .dev-heading {
    grid-column: 1;
  }

  .speaker-heading {
    grid-column: 4;
    grid-row: -3;
    align-self: end;
  }

  .speaker-stuff-1 {
    display: initial;
    padding: 0;
    grid-row: 2;
    grid-column: 4;
    justify-self: end;
  }

  .speaker-stuff-2 {
    display: initial;
    padding: 0.5rem 0 0 0;
    justify-self: start;
    align-self: start;
    grid-row: 2 / -1;
    grid-column: 5;
    writing-mode: vertical-rl;
  }

  .where-speak {
    align-self: end;
    grid-column: 4;
    grid-row: 3 / span 2;
  }

  .workplace {
    grid-column: 1;
    grid-row: 4 / span 2;
  }

  li {
    font-size: 1rem;
  }

  .dev-stuff {
    font-size: 1rem;
    transform: rotate(180deg);
    padding: 0 1rem 0 0;
    grid-column: 2;
    grid-row: 2 / -2;
    text-align: right;
  }

  .speaker-stuff-mobile {
    display: none;
  }

  .tri10 {
    background-color: var(--main-color);
  }
}
